Skip to main content
POST
/
api
/
v1
/
client
/
delete
curl --location 'http://fssportal.com/api/v1/client/delete' \
--header 'X-API-Token: YOUR_API_TOKEN' \
--header 'Content-Type: application/json' \
--data-raw '{
  "client_id": 1
}'
{
  "message": "Client deleted successfully.",
  "data": []
}

Endpoint

POST /api/v1/client/delete
This endpoint requires authentication

Headers

X-API-Token
string
required
Your API access token. You can also set this globally in the API playground.
platform
string
required
The platform making the request: WEB, IOS, or ANDROID.

Request Body

client_id
integer
client id

Response

message
string
message
data
array
data
curl --location 'http://fssportal.com/api/v1/client/delete' \
--header 'X-API-Token: YOUR_API_TOKEN' \
--header 'Content-Type: application/json' \
--data-raw '{
  "client_id": 1
}'
{
  "message": "Client deleted successfully.",
  "data": []
}

Notes

  • Authentication is required